/**
 * BACKEND ADDRESS TO WHICH THE APPLICATION IS CONNECTED, 
 * CHANGE ONLY IF YOU WANT TO RUN YOUR OWN BACKEND
 */
export default {
  // Master URL
  // APPINGA_BACKEND_URL: "http://104.248.131.64:3000",
  // Typescript master URL
  APPINGA_BACKEND_URL: "http://142.93.38.124:3000",

  // Local dev url
  // APPINGA_BACKEND_URL: "http://192.168.10.107:3000",
  // APPINGA_BACKEND_URL: "http://192.168.1.102:3000",
  // APPINGA_BACKEND_URL: "http://192.168.1.151:3000",

  // Utility & testing urls
  // APPINGA_BACKEND_URL: "http://10.28.5.190:3000",
  // APPINGA_BACKEND_URL: "http://147.228.133.129:3000",
};
